using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Linq;

namespace WorkFlowCheck.Common.Enums
{
    public enum CheckStatus
    {

        [Display(Name = "Nyitott")]
        Open = 0,

        [Display(Name = "Folyamatban")]
        InProgress = 1,

        [Display(Name = "Blokkolt")]
        Blocked = 2,

        [Display(Name = "Sztornózva")]
        Storno = 3,

        [Display(Name = "Beküldött")]
        Sent = 4,

        [Display(Name = "Jóváhagyva")]
        Signed = 5,

        [Display(Name = "Lezárva")]
        Closed = 6
    }
}
